body { font-family: 'Pontano Sans'; font-weight: normal; color:#4F6545; background:#FFF; }

p { font-family: 'IBM Plex Sans'; font-size: 20px; line-height: 1.5em; margin-bottom: 20px; color:#4F6545; text-align: justify; }

ul { margin:0; padding:0; padding-left:20px; }

li { font-family: 'IBM Plex Sans'; font-size: 20px; line-height: 1.5em; margin-left: 0; margin-bottom: 10px; text-align:left }

h1 { font-family: 'Roboto Condensed'; font-size: 52px; color: #000; font-weight: 700; line-height:1em; padding-top: 0px; padding-bottom:20px; margin-top:0; letter-spacing:0px; text-align:left; text-transform: uppercase; }

h2 { font-family: 'Gelasio'; font-size: 48px; color: #75A609; font-weight: normal; line-height:1.1em; padding:0px; letter-spacing:0px; margin-top:12px; margin-bottom:22px; }

h3 { font-family: 'Gelasio'; font-size: 42px; color: #3C7225; font-weight: normal; line-height:1.1em; padding:0px; letter-spacing:-1px; margin-top:26px; margin-bottom:22px; text-align:left; }

.section2 h3, .section3 h3, .section5 h3, .section6 h3 { margin-top:0; }

.section4 h3 { font-size: 47px; text-align:center; }

.section7 h3 { font-size: 37px; text-align:center; }

h4 { font-family: 'Gelasio'; font-size: 54px; color: #75A609; font-weight: normal; line-height:1em; padding: 0px; margin-bottom:26px; margin-top:0; letter-spacing:-1px; text-align:center; }

h5 { font-family: 'Open Sans'; font-size: 44px; color: #75A609; font-weight: 700; line-height:1em; padding: 0px; margin-bottom:26px; margin-top:0; letter-spacing:-2px; text-align:left; }

h6 { font-family: 'Pontano Sans'; font-size: 23px; color: #75A609; font-weight: normal; line-height:1em; padding:0px; margin-top:0; margin-bottom:10px; letter-spacing:0px; text-align:left; }

a { font-family: 'IBM Plex Sans'; font-size: 20px; line-height:1em; color: #75A609; text-decoration: none; }

a:hover { text-decoration: underline; color: #75A609; }

.container { width:100%; max-width:1420px; padding:0px 30px; }

.nopadding { padding:0; }

hr { border-top: 1px solid #666666; }

.header-wrapper {
    display: flex;
    flex-direction: column;
}

/* Alapból normál sorrend */
#topbar { order: 1; }
.fej { order: 2; }

#topbar { background: #75A609; position:relative; padding:6px 0 6px 0; z-index: 100; border-bottom:0px solid; border-color: rgba(233,243,228,0.92); }

#topbar .container { max-width:1490px; margin:0 auto; text-align:right; }

.fej { background: #FFF; z-index:100; }

.fej .container { position:relative; max-width:1520px; }

.logo { position:absolute; top:-50px; left:30px; background: #FFFFFF; padding:5px; padding-top:16px; padding-bottom:14px; box-shadow: 0px 0px 30px rgba(0,0,0,0.28); z-index: 200; }

.logo img { max-height: 143px; margin-top:0px; margin-bottom:0px; z-index:200; position:relative; }

.fejkapcs { font-size: 19px; color: #FFF; display:inline-block; padding-left:18px; }

.fejkapcs .fa { font-size: 19px; color: #427826; background: #FFF; border:0px solid #236CAF; padding:6px; border-radius:100%; }

.fejlec { background: url('../img/tegla.png'); border-bottom:0px solid #FFFFFF; position:relative; }

.fejlec::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 360px; /* csak felül 200px-ig legyen */
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.7),  /* felül sötét */
    rgba(0, 0, 0, 0)     /* alul áttetszo */
  );
  pointer-events: none; /* ne takarja a kattintható dolgokat */
}

.blink-slider { margin:0 auto; max-width:1640px; }

.blink-items { display:none !important; }


.navbar { min-height:auto !important; background: none; float:none; margin:0px auto; padding:25px 0px 25px 0; z-index:3000; border:none; width:100%; }

.navbar-brand { height: auto; padding: 0px; text-align:center; margin:0 !important; }
	
.navbar-header { float: none; margin:0 !important; }

.navbar .container { text-align:center }

.navbar-collapse { float:none; box-shadow:none !important; border-top:none; padding:0; }

.navbar-nav { margin:0 auto; float:right; border:none !important; }

.navbar-nav li { font-family: 'Pontano Sans'; font-size:20px; font-weight: bold; text-transform: uppercase; float: none; display:inline-block; margin:0; padding: 8px 14px; border-left: 1px solid #3C7225; z-index:120; }

.navbar-nav li:first-child {  border-left:none; }
.navbar-nav li:last-child { border-right:none; background: #427826; padding: 14px 16px; }

.navbar-inverse .navbar-nav li a { font-family: 'Pontano Sans'; font-size:20px; color: #3C7225; font-weight: normal; line-height:1em; padding:0px 0; margin:0px 0; text-transform: none; letter-spacing:0px; }
.navbar-inverse .navbar-nav>li>a:hover { color: #75A609; }
.navbar-nav li a:focus { color:#FFFFFF !important; }

.navbar-nav li:last-child a { font-size:19px; color: #FFF; text-transform:uppercase; letter-spacing:1px }

.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:focus { position:relative; float:none; padding: 9px; margin-top:0px; margin-bottom:0px; margin-left:0px; background: #3C7225; border: none; border-radius: 0px; clear:both }

.navbar-inverse .navbar-toggle .icon-bar { background-color:#FFF; }

.navbar-inverse .navbar-toggle:focus .icon-bar { background-color:#FFF; }

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color:#75A609; }

.navbar-inverse .navbar-toggle:hover .icon-bar { background-color:#FFF; }

.navbar-toggle .icon-bar { width: 32px; height: 6px; }

.navbar-toggle .icon-bar+.icon-bar { margin-top:5px }

.doboz2 { background: #75A609; padding:32px; margin:40px 0; box-shadow: 0 2px 5px rgba(0,0,0,0.2); }

.doboz2 h3 { font-size: 38px; color: rgba(255,255,255,1); text-align: left; margin-top:0; margin-bottom:18px; }

.section1 { padding: 0; overflow:hidden; position:relative; }

.section2 { background: url('../fejleckepek/s09.jpg') center; background-size:cover; padding:50px 0; overflow:hidden; position:relative; }

.section img { max-width:100%; border:12px solid #FFFFFF; margin-bottom:22px; }

.section2 p { color: rgba(245,250,255,0.6) }

.section3 { background: #FEF7E0; padding:60px 0 60px 0; overflow:hidden; -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.38);
-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.38);
box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.38); position:relative; border-top:14px solid #FFFFFF; }

.section4 { font-family: "Alegreya Sans"; font-size: 24px; color: #3C7225; line-height:1.2em; text-align:center; position:relative; padding:30px 0 60px 0; }

.section5 { background: #FEF7E0; padding:86px 0 86px 0; overflow:hidden; position:relative; }

.section6 { background: #FFF; padding:86px 0 86px 0; overflow:hidden; position:relative; }

.section7 { background: #FEF7E0; padding:70px 0 70px 0; overflow:hidden; position:relative; text-align:center; }

.section7 h1 { font-size: 50px; padding-bottom:0px; }

.section1 img { width:100%; }

#belsofej { background: #F6F2E3 url('../fejleckepek/s25.jpg') no-repeat bottom center; background-size: 100%; width: 100%; text-align:center; padding:200px 0; margin-top: 0px; margin-bottom: 0px; }

#belsofej h1 { background: #75A609; font-family:"Gelasio"; font-size: 58px; color:#FFFFFF; font-weight:normal; line-height:1em; padding:19px 30px; display:inline-block; text-transform:none; }

.belsooldal1 { background: #FFF; padding:50px 0 60px 0; overflow:hidden; position:relative; }

.belsooldal2 { background: #FEF7E0; padding:50px 0 60px 0; overflow:hidden; position:relative; }

.kep { width: 100%; max-width:630px; }

.logogomb { position:absolute; top:25px; right:40px; }

.mobilgomb { position:absolute; top:17px; right:20px; display:none; }

.mobilgomb a { color:#FFFFFF; }

.mobilgomb a:hover { color:#222; }

.belsooldal { position:relative; max-width:100%; }

a.link { font-size: 19px; line-height: 19px; font-weight: 400; background: #FFF; color: #525356; padding:14px 16px; display:inline-block; border-radius:0px; }
a.link:link    { color: #525356; text-decoration: none; }
a.link:visited { color: #525356; text-decoration: none; }
a.link:hover   { background: #3F3F3F; color: rgba(255,255,255,0.6); text-decoration: none; }

a.link2 { font-size: 20px; line-height: 20px; font-weight: normal; background: #75A609; color: #FFF; margin-bottom:0px; padding:18px 20px; display:inline-block; border-radius:0px; }
a.link2:link    { color: #FFF; text-decoration: none; }
a.link2:visited { color: #FFF; text-decoration: none; }
a.link2:hover   { background: #E2431B; color: #FFF; text-decoration: none; }

a.link3 { font-size: 19px; line-height: 19px; font-weight: 400; color: #75A609; padding:0px; }
a.link3:link    { color: #75A609; text-decoration: none; }
a.link3:visited { color: #75A609; text-decoration: none; }
a.link3:hover   { color: #75A609; text-decoration: underline; }

.ikon { font-size:61px; width:108px; height:108px; color:#FFF; background:#75A609; border-radius:100%; padding-top:24px; margin:0 auto; margin-top:20px; margin-bottom:12px; text-shadow:none; }

.ikonfelirat { max-width:320px; margin:0 auto; line-height:1.1em; }

.ikontomb { display: block; width: 100%; margin-bottom:10px; }

.ikonszoveg, .ikon2, .ikonszoveglab, .ikonlab { display: inline-block; vertical-align: middle; }

.ikonszoveg { font-family: "Pontano Sans"; font-size: 21px; color: rgba(255,255,255,0.9); line-height:1.1em; width: 77%; }

.ikonszoveglab { font-family: "Alegreya Sans"; font-size: 25px; color: #FFFFFF; line-height:1.1em; width: 60%; }

.ikon2 .fa, .ikon2 .fas { font-size:34px; background: #FFFFFF; color: #3C7225; width:54px; height:54px; padding:10px 0; margin-right:12px; border-radius:0; text-align:center; border-radius:0px; }

.ikonlab .fa, .ikonlab .fas { font-size:40px; background: #75A609; color: #FFFFFF; width:74px; height:74px; padding:17px 0; margin-right:12px; border-radius:0; text-align:center; border-radius:100%; }

input.a, select { font-family: 'IBM Plex Sans'; font-size: 20px; font-weight: normal; color: #222222; background-color: #E7E7E7; border: none; height:52px; line-height:52px; padding:10px }

input.a { width:100%; }

textarea { font-family: 'IBM Plex Sans'; font-size: 20px; font-weight: normal; color: #222222; background-color: #E7E7E7; border: none; line-height:19px; margin:20x; width:100%; height:100px; padding:6px }

.kepgaleria { margin:16px 0px; padding:15px; text-align:center; background:#E5E6E6; border:0px solid #E5E6E6; }

.kepgaleria img { max-width:100%; height:190px; border: 9px solid #FFFFFF; }

.szolg { padding: 0 !important; margin:0 !important; }
.szolg li { float: left; display: block; width:33%; padding: 12px 0px; margin:0; font-size:21px; line-height:1.1em; text-align:center; }
.szolg li:last-child { border-right:none; }
.szolg li .fa, .szolg li .fas { font-size:62px; padding:16px; border-radius:100%; }
.szolgszoveg { width:100%; max-width:242px; text-align:center; margin:0 auto; }

#parallax1 { background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('../img/20250528_144435retus.jpg') no-repeat center; background-size: cover; padding:100px 0 10px 0; color: rgba(245,250,255,0.7); border-bottom:14px solid #FFFFFF; }

#parallax1 p { max-width:1130px; margin: 0 auto; font-family: 'Gelasio'; font-size: 50px; color: #FFFFFF; line-height:1.1em; font-weight: normal; text-align:left; margin-bottom:20px; letter-spacing:0px; }

.ferdekep { width: 98%; max-width: 700px; margin-top:-85px; -ms-transform: rotate(10deg); /* IE 9 */
    -webkit-transform: rotate(10deg); /* Safari 3-8 */
	-moz-transform: rotate(10deg);
    transform: rotate(10deg); box-shadow: 0px 0px 30px rgba(0,0,0,0.28); z-index:1600; position: relative; }

#lablec1 { padding: 36px 0; background: #3C7225 url('../img/fahatter.jpg') top center; background-size:cover; font-family: 'Pontano Sans'; font-size: 20px; color: rgba(255,255,255,0.8); line-height:1.3em; }

#lablec1 h3 { font-size: 41px; color:#75A609; margin-top:10px; margin-bottom:8px; text-transform: none; }

#lablec1 a { font-family: 'Pontano Sans'; font-size: 20px; color: rgba(255,255,255,0.8); }

#lablec1 .fa { font-size: 17px; color: #FFF; background: #75A609; padding:7px; width:31px; height:31px; text-align: center; }

.lablogo { margin-bottom:20px; margin-top:-36px; padding-top:20px; max-height: 150px; background:#FFFFFF; border:0px solid #FFFFFF; }

#lablec2 { background: #75A609; padding: 12px 0px; border-top:2px solid rgba(255,255,255,0.3); }

#lablec2 p { font-size: 17px; color: rgba(255,255,255,1); line-height: 19px; margin: 5px 0; letter-spacing:1px; }

.lab { padding:1px 0; margin:0; }

.lab2 { padding:1px 0; margin:0; border-top:1px solid rgba(255,255,255,0.3); }

.lab span, .lab2 span { margin-right:12px; }


.gomb { font-family: 'Open Sans'; color: #fff; font-size:22px; font-weight: normal; margin:0 20px; margin-bottom:12px; padding:9px 22px; background: #75A609; display:inline-block; border:1px solid rgba(255,255,255,0); }

.gomb:hover { background:#1D1C1D; }

.urlapbal { font-family: 'IBM Plex Sans'; font-size: 20px; font-weight:bold; line-height: 28px; display: inline-block !important; float: left; width: 20%; margin-top:7px; margin-bottom:2px; text-align:left; }

.urlapjobb { font-family: 'IBM Plex Sans'; font-size: 20px; line-height: 28px; display: inline-block !important; float: left; font-size:18px; width: 80%; padding-bottom:16px; }

.btn-back-to-top { display: none; position: fixed; width: 54px; height: 54px; bottom: 15px; right: 25px; background-color: #75A609; justify-content: center; align-items: center; z-index: 1000; border-radius: 0px; transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s; -moz-transition: all 0.4s; }

.symbol-btn-back-to-top { font-size: 22px; color: #FFF; line-height: 1em; }

.btn-back-to-top:hover .symbol-btn-back-to-top { color: #FFF; }

.btn-back-to-top:hover { background-color: #3C7225; cursor: pointer; }

.piros { font-family: 'IBM Plex Sans'; font-size: 20px; line-height:1.4em; color:#E21701; font-weight:normal; margin-top: 0px; padding: 0px; }

.btn, .btn-primary { font-size: 19px; background:#75A609 !important; color: #FFFFFF; padding:10px; border:none; border-radius:0; }

.btn:hover { color: #FFFFFF; background:#222 !important; border:none; border-radius:0; }

.btn:focus, .btn-primary:focus  { color: #FFFFFF; border:none !important; border-radius:0 !important; outline:none; }

.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    margin: 0px 0;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media (min-width: 991px) and (max-width: 1400px) {

    .logo {
        position: relative;
        text-align: center;
        display: block;
        margin: 0 auto; top:0; left:0; padding:5px; box-shadow: none; 
    }
    .logo img {
        max-height: 140px; margin: 0 auto; margin-top:8px; 
    }
	.navbar-nav { float:left !important; width:100% !important; }
    .navbar {
        margin: 0px; padding:12px 0;
    }
    .navbar-nav {
        text-align: center;
    }
    .navbar-nav > li {
        float: none;
        display: inline-block; padding: 4px 12px; 
    }
#topbar .container { text-align:center; }

}

@media (min-width: 991px) and (max-width: 1280px) {

	h2 { font-size: 44px; }
    .logo {
        position: relative;
        text-align: center;
        display: block;
        margin: 0 auto; top:0; left:0; padding:5px; box-shadow: none; 
    }
    .logo img {
        max-height: 136px;
        margin: 0 auto; margin-top:8px;
    }
    .navbar {
        margin: 0px; padding:8px 0;
    }
    .navbar-nav {
        text-align: center;
    }
    .navbar-nav > li {
        float: none;
        display: inline-block;
        border-left: none; padding: 4px 12px; 
    }
.navbar-nav li:last-child { background: #FFF; padding: 8px 14px; }
.navbar-nav li:last-child a { font-size:20px; color: #3C7225; text-transform:none; letter-spacing:0px }
	.urlapbal { width: 25%; }
	.urlapjobb { width: 75%; }
	#parallax1 p { font-size:46px; }
#belsofej { background-size: 120%; padding:120px 0; }
#belsofej h1 { font-size: 52px; padding:16px 28px; }

}

@media (min-width: 767px) and (max-width: 991px) {

	p { font-size: 19px; }
	li { font-size: 19px; }
	h1 { font-size: 48px; }
	h2 { font-size: 40px; }
	h3 { font-size: 36px; margin-bottom:20px; }
.section4 { font-size: 23px; }
	.section4 h3 { font-size: 41px; }
	.section7 h3 { font-size: 32px; }
	.doboz h3 { font-size: 32px; }
	h4 { font-size: 47px; }
	.szolg li { width:50%; }
#topbar .container { text-align:center; }
    .logo {
        position: relative;
        text-align: center;
        display: block;
        margin: 0 auto; top:0; left:0; padding:5px; box-shadow: none; 
    }
    .logo img {
        max-height: 136px;
        margin: 0 auto; margin-top:8px;
    }
    .navbar {
        margin: 0px; padding:8px 0;
    }
    .navbar-nav {
        text-align: center;
    }
    .navbar-nav > li {
        float: none;
        display: inline-block;
        border-left: none; padding: 4px 12px; 
    }
.navbar-nav li:last-child { background: #FFF; padding: 8px 14px; }
.navbar-nav li:last-child a { font-size:20px; color: #3C7225; text-transform:none; letter-spacing:0px }
.ikon { font-size:58px; width:98px; height:98px; padding-top:20px; }
.ikonszoveg { font-size: 20px; }
#parallax1 { padding:40px 0 80px 0; }
	#parallax1 p { font-size:43px; }
.ferdekep { margin-top:65px; }
.doboz2 { margin-top:0px; }
	.belsofej h2 { font-size: 50px;  }
	.section2 { padding:35px 0; }
	.section3, .section5, .section6, .section7, .belsooldal1, .belsooldal2 { padding:40px 0; }
	.urlapbal { width: 30%; }
	.urlapjobb { width: 70%; }
	#lablec1 h3 { font-size: 39px; }
.ikonlab .fa, .ikonlab .fas { font-size:38px; width:64px; height:64px; padding:13px 0; }
#belsofej { background-size: 140%; padding:100px 0; }
#belsofej h1 { font-size: 49px; padding:15px 26px; }
}

@media (min-width: 0px) and (max-width: 767px) {

	p { font-size: 18px; }
	li { font-size: 18px; }
	h1 { font-size: 43px; }
	h2 { font-size: 37px; margin-bottom:16px; }
	h3 { font-size: 33px; margin-bottom:18px; }
	.section4 { font-size: 23px; }
	.section4 h3 { font-size: 37px; margin-bottom:10px; }
	.section7 h3 { font-size: 29px; }
	.doboz2 h3 { font-size: 34px; }
	h4 { font-size: 44px; margin-bottom:18px; }
	h5 { font-size: 38px; margin-bottom:16px; }
	.container { padding:0px 22px; }
	.section3, .section5, .section6, .section7, .belsooldal1, .belsooldal2 { padding:30px 0; }
    #topbar { order: 2; }
    .fej { order: 1; }
	.blink-control { display:none !important; }
	#topbar .container { text-align:left; }
	.fejkapcs { display:block; padding:3px 0; }
	.fejkapcs, .fejkapcs .fa { font-size: 18px; }
	.logo { max-height: 138px; margin-top:10px; }
	.ikon { font-size:56px; width:94px; height:94px; padding-top:18px; }
	.ikonszoveg { font-size: 19px; }
	.navbar, .navbar-inverse, .navbar-collapse, .navbar-nav { max-width: 100%; overflow: hidden; box-sizing: border-box; }
	.logo { position: relative; text-align: center; display: block; margin: 0 auto; top:0; left:0; padding:12px 0; box-shadow: none; }
	.logo img { max-height: 132px; margin: 0px auto; }
	.navbar { padding: 6px 0;  /* Kisebb padding, hogy ne nyúljon túl */ }
	.navbar-nav { width: 100%; text-align: left; /* Biztosítja, hogy ne legyen középre igazítás */
		box-sizing: border-box; /* Megelozi a túlcsordulást */ }
	.navbar-nav li { width: 100%; float: none; border-left: none; padding: 6px 0px; }
	.navbar-inverse .navbar-nav li a { font-size:21px; text-align: left; display: block; /* Teljes szélességu kattintható terület */
		padding: 3px 0px; }
	.navbar-collapse { padding: 0; margin: 0; width: 100%; box-sizing: border-box; }
	.navbar-nav li:last-child { background: #FFF; padding: 6px 0px; }
	.navbar-nav li:last-child a { font-size:21px; color: #3C7225; text-transform:none; letter-spacing:0px }
	#parallax1 { padding:40px 0 80px 0; }
	#parallax1 p { font-size:37px; }
	.ferdekep { max-width: 98%; margin-top:45px; }
	.urlapbal { display: block; float: none; width: 100%; }
	.urlapjobb { display: block; float: none; width: 100%; }
	#lablec1 h3 { font-size: 37px; }
	#lablec1, #lablec1 a { font-size: 19px; }
	.ikonlab .fa, .ikonlab .fas { font-size:35px; width:58px; height:58px; padding:12px 0; }
	.doboz2 { padding:26px; margin-top:0px; }
	.kep { max-width:100% !important; }
	.szolg li { width:100%; }
	.szolg li .fa, .szolg li .fas { font-size:52px; padding:10px; }
#belsofej { background-size:180%; padding:85px 0; }
#belsofej h1 { font-size: 39px; padding:13px 22px; }

}

@media (min-width: 0px) and (max-width: 520px) {

	h4 { font-size: 39px; }
	.navbar-inverse { position: relative; }
	.urlapbal { display: block; float: none; width: 100%; }
	.urlapjobb { display: block; float: none; width: 100%; }

}